en:
  carlo-porta:
    chapter-6:
      c: 6
      title: "The harsh life of the camp"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,23"
          to: "00:00:08,04"
          text: "All they gave us to eat was one of those tall loaves of dark bread."
        sequence-2:
          s: 2
          from: "00:00:08,04"
          to: "00:00:13,12"
          text: "It was a large loaf, but you had to split it in five pieces."
        sequence-3:
          s: 3
          from: "00:00:13,12"
          to: "00:00:20,19"
          text: "That’s all you got until evening. Then at night we were given some slop, but no more bread."
        sequence-4:
          s: 4
          from: "00:00:20,19"
          to: "00:00:29,00"
          text: "That piece of bread was like gold for me: I used to eat it bit by bit, in order to savor it."
        sequence-5:
          s: 5
          from: "00:00:29,00"
          to: "00:00:38,15"
          text: "We were terribly hungry and in the winter, when we went to work in Hagen, it was freezing:"
        sequence-6:
          s: 6
          from: "00:00:38,15"
          to: "00:00:46,15"
          text: "we spent the whole day close to a river and the air was unbearable."
        sequence-7:
          s: 7
          from: "00:00:46,15"
          to: "00:00:50,07"
          text: "At lunch they gave us some slop."
        sequence-8:
          s: 8
          from: "00:00:50,07"
          to: "00:00:54,04"
          text: "That’s where I’ve learned about margarine,"
        sequence-9:
          s: 9
          from: "00:00:54,04"
          to: "00:01:03,27"
          text: "chard, turnip, and this kind of stuff, all minced, cooked and seasoned with some of this margarine."
        sequence-10:
          s: 10
          from: "00:01:03,27"
          to: "00:01:07,25"
          text: "Those who came last ended up eating it cold,"
        sequence-11:
          s: 11
          from: "00:01:07,25"
          to: "00:01:14,20"
          text: "and it was often my case, since I did not like to cram up with all the others."
        sequence-12:
          s: 12
          from: "00:01:14,20"
          to: "00:01:19,00"
          text: "When we were allowed to break ranks,"
        sequence-13:
          s: 13
          from: "00:01:19,00"
          to: "00:01:24,06"
          text: "the Germans used to enjoy watching us cram in line and get into disputes."
        sequence-14:
          s: 14
          from: "00:01:24,06"
          to: "00:01:32,20"
          text: "Forage caps would typically be falling in the soup, something that would drive people out of their minds."
        sequence-15:
          s: 15
          from: "00:01:32,20"
          to: "00:01:43,04"
          text: "My Corporal, whose name was Mario Palazzeschi, from Arezzo, was incredibly healthy, a lot healthier than me."
        sequence-16:
          s: 16
          from: "00:01:43,04"
          to: "00:01:49,04"
          text: "One day, however, he began to cry, sobbing “Carlo, I won’t make it, I won’t make it…”."
        sequence-17:
          s: 17
          from: "00:01:49,04"
          to: "00:01:52,11"
          text: "Within three months he was dead."
        sequence-18:
          s: 18
          from: "00:01:52,11"
          to: "00:01:54,18"
          text: "You know what I’ve always said?"
        sequence-19:
          s: 19
          from: "00:01:54,18"
          to: "00:02:02,11"
          text: "Mr. Benito Mussolini and Mr. Hitler would have to die before me."
        sequence-20:
          s: 20
          from: "00:02:02,11"
          to: "00:02:10,24"
          text: "imagine what they would say if they were to find out that I’m still here, more than eighty years old now!"
        sequence-21:
          s: 21
          from: "00:02:10,24"
          to: "00:02:15,02"
          text: "I say this only to laugh a bit."
